@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
:root {
  --bgPrimary: #00ab78;
  --bgSecondary: #ffca28;
}
.font-1 {
  font-family: "Roboto", sans-serif;
}
.font-2 {
  font-family: "Roboto Condensed", sans-serif;
}
.font-3 {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.font-4 {
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.box-shadow1 {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
}

.box-shadow2 {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
}

.bg-primary2 {
  background-color: #00ab78;
}
.bg-primary3 {
  background-color: #fe2410;
}

.header {
  height: 130px;
}

.header h2 {
  font-size: 22px;
  font-weight: 600;
}

.navbar-mobile {
  /* position: fixed;
  top: 0;
  z-index: 100; */
  width: 100%;
}

.navbar-mobile .logo {
  display: flex;
  padding: 10px 0;
  align-items: center;
  flex-direction: column;
  background-color: #ffffff;
}

.navbar-mobile .logo img {
  width: 72px;
  height: 72px;
}

.navbar-mobile-items {
  font-size: 19px;
  display: none;
}

.header img {
  width: 90px;
  height: 90px;
}

.navbar {
  height: 50px;
}

.navbar a {
  text-decoration: none;
  color: #ffffff;
}

/* .navbar .active {

} */

#navbar {
  /* position: absolute; */
  background-color: #ffffff;
  top: 0;
  left: 0;
  width: 100%;
}

.active_navbar {
  top: 0;
}

.hide_navbar {
  top: -90px;
}

#navbar_active {
  position: fixed;
  width: 100%;
  display: flex;
  align-items: center;
  height: 90px;

  z-index: 900;
  background-color: #ffffff;
  transition: top 0.5s 0s ease;
}

#navbar_active a {
  text-decoration: none;
}

#navbar_active img {
  width: 75px;
  height: 75px;
}

.hero {
  width: 100%;
  height: 480px;
  /* border: 1px solid red; */
  display: flex;
}

.hero img {
  width: 100%;
  object-fit: cover;
}

.section-margin {
  margin-top: 4em;
}

.section-heading {
  margin-bottom: 70px;
}

.count-parent {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.count-parent .count {
  font-weight: 600;
  margin: 7px 0;
}

.count-parent .icon-fill {
  width: 50px;
  height: 50px;
  background-color: #57ad8b;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.profile .img-profile {
  border-radius: 7px;
  overflow: hidden;
}

.profile .img-profile img {
  width: 100%;
  object-fit: cover;
}

.profile-vision .heading {
  margin-bottom: 17px;
}

.profile-vision .icon-parent {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #e5f2ea;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.profile-vision .list .list-item {
  margin-bottom: 12px;
}

.profile-vision .list .list-item:last-child {
  margin-bottom: 0;
}

.profile-vision .list .list-item .number {
  margin-right: 10px;
  content: counter(item);
  background-color: var(--bgPrimary);
  border-radius: 100%;
  color: white;
  width: 25px;
  height: 25px;
  display: flex;
  font-size: small;
  justify-content: center;
  align-items: center;
}

.berita .first {
  position: relative;
  border-radius: 7px;
  /* padding: 5px; */
  /* border: 2px solid var(--bgSecondary); */
  /* overflow: hidden; */
}

.berita .first img {
  width: 100%;
  border-radius: 7px;
  height: 400px;
  object-fit: cover;
}

.berita .first .caption {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 12px 17px;
  height: 120px;
  left: 0;
  color: #ffffff;
}

.berita .second img {
  object-fit: cover;
}

.berita .first .caption .title {
  color: #ffffff;
  font-weight: bold;
}

.lists-berita {
  margin-bottom: 15px;
}
.lists-berita:last-child {
  margin-bottom: 0px;
}

.lists-berita img {
  width: 150px;
  border-radius: 7px;
  height: 100px;
}

.lists-berita .title {
  color: var(--bgPrimary);
  font-weight: bold;
  font-size: 20px;
}

.lists-berita .content {
  font-size: 13px;
  margin: 0;
  padding: 0;
  line-height: 12px;
}

.lists-berita .read-more {
  color: #57ad8b;
}

.detail-berita {
  /* border: 1px solid red; */
}

.detail-berita .isi-berita img {
  width: 100%;
  margin: 20px 0;
  object-fit: contain;
  height: 400px;
}

.foto-ekskul {
  display: grid;
  gap: 20px;
 grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}

.ekstrakulikuler {
  display: grid;
  max-width: 900px;
  margin: 0 auto;
  gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

.karya-tulis {
  max-width: 900px;
  margin: 0 auto;
  gap: 20px;
  justify-content: center;
  /* border: 1px solid red; */
  grid-template-columns: repeat(auto-fit, minmax(250px, 0fr));
  display: grid;
}

.ekstrakulikuler .item {
  display: flex;
  height: 200px;
  position: relative;
  overflow: hidden;
}

.ekstrakulikuler .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

footer {
  display: flex;
  flex-direction: column;
  /* height: 300px; */
}

footer .bottom {
  height: 250px;
}

footer .bottom .logo img {
  width: 95px;
  height: 95px;
}

footer .bottom .logo .text {
  display: flex;
  font-weight: bold;
  flex-direction: column;
  line-height: 22px;
}

footer .bottom .logo .text span:first-child {
  font-size: 25px;
}
footer .bottom .logo .text span:last-child {
  font-size: 20px;
}

/* Gallery */
@import url("https://fonts.googleapis.com/css?family=Barlow:400,500,700");
* {
  box-sizing: border-box;
}
#highlight {
  color: #ea8478;
  font-size: 1.25rem;
}
.gallery {
  margin-top: 20px;
  /* padding: 0 0 4rem 0; */
}
.img-container {
  width: 100%;
  height: 200px;
  cursor: pointer;
  overflow: hidden;
}
.img-container:hover .img-content-hover {
  display: block;
}
.img-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* transform: scale(1); */
  transition: all 0.3s ease-in-out;
}
.img-container img:hover {
  transform: scale(1.05);
}
.img-content-hover {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  /*border: 1px solid red;*/
  width: 700px;
  /*white-space: nowrap;*/
  display: none;
  padding: 1rem;
  background: #fff;
  font-weight: 400;
  margin-top: 1.25rem;
  margin-left: -2rem;
}
.title {
  color: #2e2e2e;
  font-size: 1.5rem;
  font-weight: 700;
}
.category {
  font-size: 1rem;
  color: #787878;
}
.img-content {
  display: none;
}
.social,
.copyright {
  margin: 1rem;
}
.social li {
  display: inline-block;
}
footer {
  padding: 1rem 0;
  background: #f7f7f7;
  text-align: center;
}
@supports (display: grid) {
  .gallery .grid {
    grid-gap: 0.6rem;
  }
}
@media (min-width: 1024px) {
  nav ul {
    justify-content: flex-end;
  }
}
@media only screen and (max-width: 1024px) {
  img:hover {
    transform: none;
  }
  .img-container {
    height: 100%;
  }
  .img-container:hover .img-content-hover {
    display: none;
  }
  .img-content {
    display: block;
    padding: 1rem 0;
  }
}
